[submodule "themes/hugo-brewm"]
	path = themes/hugo-brewm
	url = https://github.com/foxihd/hugo-brewm
[submodule "themes/hugo-blog-awesome"]
	path = themes/hugo-blog-awesome
	url = https://github.com/hugo-sid/hugo-blog-awesome.git
[submodule "themes/shibui"]
	path = themes/shibui
	url = https://github.com/ntk148v/shibui.git
[submodule "themes/poison"]
	path = themes/poison
	url = https://github.com/lukeorth/poison.git
